<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Radiant Black</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Radiant-Black-6/digital-comic/940850</Web>
  <Summary>Who's under the helmet of RADIANT RED? Writer KYLE HIGGINS, guest co-writer CHERISH CHEN, and industry legend DARKO LAFUENTE (Ultimate Spider-man, Superman) join forces for a story that challenges everything you think you know about the man behind the mask!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940850], [ASINB093JJ6XQP]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
